/*
Theme Name: Hazel Child
Description: A child theme of Hazel Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: hazel
*/

/* @import url("../hazel/style.css"); */

nav.main_menu {
	left: 0 !important;
	position: relative;
}
nav.main_menu > ul {
	left: 0;
}

body {
	font-family: 'Helvetica', sans-serif;
	font-weight: normal;
}

h1 {
	font-family: 'helvetica', sans-serif;
	color: #000;
	font-size: 14px;
}

h2 {
	font-family: 'helvetica', sans-serif;
	color: #000;
	font-size: 17px;
	text-transform: uppercase;
	font-weight: 700;
}

h3 {
	font-family: 'helvetica', sans-serif;
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
}

h5 {
	line-height: 23px;
}

.blog_holder.masonry_full_width article {
	margin: 0;
}

.blog_holder article .post_image {
	padding: 0 0 25px 0;
}

.page-template-selectedworks .blog_holder article .post_image {
	padding: 0;
}

.side-menu {
	display: none;
}

.fa {
	display: none;
}

.title h1 {
	display: none;
	color: #fff;
}

.footer_top {
	display: block;
	padding: 12px 0 17px;
}

.footer_top_holder {
	display: block;
	background-color: white;
}

.footer_top #text-3 .textwidget {
	color: #000;
	text-align: center;
}

.footer_bottom {
	display: none;
}

nav.main_menu > ul > li > a {
	font-family: 'helvetica', sans-serif;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	letter-spacing: 1px;
}

.drop_down ul {
	font-family: 'helvetica', sans-serif;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	letter-spacing: 2px;
}

.full_width_inner .size-full {
	max-height: 600px;
	width: auto;
}

.q_logo .sticky img {
	display: block;
}

.q_logo {
	padding-top: 8px;
}

header:not(.centered_logo) .q_logo img,
header.centered_logo.centered_logo_animate .q_logo img {
	height: auto !important;
}

nav.main_menu > ul > li.active > a {
	color: #000;
}

nav.main_menu > ul > li:hover > a {
	color: #fff;
}

.drop_down .second {
	left: 0;
	margin: 0;
	top: 100%;
	position: absolute;
	display: block;
	visibility: hidden;
	overflow: hidden;
	opacity: 0;
	border-top: 3px solid #fff;
	-webkit-transition: top 0.3s ease-in-out;
	-moz-transition: top 0.3s ease-in-out;
	-ms-transition: top 0.3s ease-in-out;
	-o-transition: top 0.3s ease-in-out;
	transition: top 0.3s ease-in-out;
}

nav.main_menu > ul > li:not(:first-child)::before {
	content: none;
	position: relative;
	left: -2px;
	top: -1px;
	color: #ffffff;
	font-size: 12px;
	font-weight: 400;
}

nav.main_menu ul li {
	width: 20%;
}

nav.main_menu > ul > li > a {
	color: #000;
	line-height: 18px !important;
}

.themonic-nav li:hover {
	background-color: #fff;
}

.drop_down .second .inner > ul,
li.narrow .second .inner ul {
	background-color: #fff;
}

.drop_down .narrow .second .inner ul li ul {
	border-color: rgba(255, 255, 255, 0);
}

#nav-menu-item-62 a i.q_menu_arrow {
	margin: -16px 0 0;
}

.blog_holder article .post_image,
.blog_holder article .post_image > a,
.blog_holder article .post_image img {
	position: relative;
	display: block;
	max-height: 100vh;
	width: auto;
	margin: 0 auto;
}

.blog_holder.masonry_full_width.masonry_pagination .post_text {
	display: none;
}

.blog_holder.masonry article,
.blog_holder.masonry_full_width article {
	border-bottom: none;
}

.flexslider .slides img,
.portfolio_slider .portfolio_slides img,
.qode_carousels .slides img {
	display: block;
	max-height: 600px;
	width: auto;
	margin: auto;
}

.time {
	display: none;
}

.blog_holder.blog_single .post_text .post_info {
	display: none;
}

.post_author {
	display: none;
}

.header_bottom .container_inner {
	height: 117px;
}

.content.content_top_margin {
	margin-top: 90px !important;
}

@media screen and (min-width: 1200px) {
	nav.main_menu {
		position: absolute;
		left: 50%;
		z-index: 100;
		text-align: center;
		width: 100%;
		top: 63px;
	}

	#menu-main-menu {
		padding: 0 100px;
		padding-top: 12px;
	}

	nav.main_menu > ul > li > a {
		/* max-width: 126px; */
		padding-left: 0;
		padding-right: 0;
	}

	nav.main_menu ul li {
		max-width: 20%;
	}

	#nav-menu-item-628 {
		/* margin-left: -19px; */
	}

	#nav-menu-item-280 {
		/* margin-left: 20px; */
	}
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
	nav.main_menu {
		position: absolute;
		left: 50%;
		z-index: 100;
		text-align: center;
		width: 100%;
		top: 63px;
	}

	#menu-main-menu {
		padding: 0 100px;
	}

	nav.main_menu > ul > li > a {
		font-size: 11px;
		line-height: 14px !important;
		/* max-width: 90px; */
		padding-left: 0;
		padding-right: 0;
	}

	nav.main_menu ul li {
		/* max-width: 115px; */
	}

	#nav-menu-item-628 {
		/* margin-left: -15px; */
	}

	#nav-menu-item-254 {
		/* margin-left: -11px;
		margin-right: 10px; */
	}
}

@media screen and (max-width: 1000px) {
	.mobile_menu_button .fa-bars {
		display: block;
	}

	h3 {
		font-size: 35px;
	}

	.content .container .container_inner.default_template_holder,
	body.page-template-blog-masonry-full-width-php .content .full_width {
		padding-top: 10px;
	}

	body.page-template-blog-masonry-full-width-php .content .full_width {
		padding: 10px 29px 19px 29px;
	}

	.blog_holder article .post_image {
		padding: 0 0 0 0;
	}
}

/* Slideshow loading indicator */
.ls-carousel .ls-loading-container {
	background-image: none !important;
}

.ls-carousel .ls-loading-indicator:not(:required) {
	-webkit-animation: three-quarters 1250ms infinite linear;
	-ms-animation: three-quarters 1250ms infinite linear;
	animation: three-quarters 1250ms infinite linear;
	border: 7px solid #ababab;

	/* Indicator color */
	width: 32px;
	height: 32px;
	border-right-color: transparent;
	border-radius: 22px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	position: relative;
	overflow: hidden;
	text-indent: -9999px;
	background-image: none !important;
}

/* News page */
.single-post .blog_holder article.category-news .post_image {
	margin-top: 80px;
}

body.page-template-blog-insta-masonry-full-width-php .content .full_width {
	padding: 84px 20px 25px 45px;
}

body.page-template-blog-news-masonry-full-width-php .content .full_width {
	padding: 44px 20px 25px 45px;
}

.page-template-blog-insta-masonry-full-width-php .blog_holder article .post_image {
	padding-bottom: 0;
}

.page-template-blog-news-masonry-full-width-php .blog_holder article .post_image {
	padding-bottom: 0;
	min-height: 160px;
}

.page-template-blog-insta-masonry-full-width-php .post_image .news_overlay,
.page-template-blog-news-masonry-full-width-php .post_image .news_overlay {
	background: rgba(255, 255, 255, 1.75);
	text-align: center;
	opacity: 0;
	-webkit-transition: opacity .25s ease;
	-moz-transition: opacity .25s ease;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.page-template-blog-news-masonry-full-width-php .post_image .news_overlay {
	opacity: 1;
}

.page-template-blog-insta-masonry-full-width-php .post_image:hover .news_overlay,
.page-template-blog-news-masonry-full-width-php .post_image:hover .news_overlay {
	opacity: 1;
}

.news_overlay_text_inner {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding-left: 8px;
	padding-right: 8px;
}

.news_overlay_text_inner h5.portfolio_title {
	font-size: 19px;
	font-family: 'Helvetica', sans-serif;
	font-weight: 600;
	line-height: 23px;
}

.news_overlay_text_inner span.portfolio_category {
	color: #004dff;
	font-size: 15px;
	font-weight: normal;
	line-height: 27px;
	font-family: 'Helvetica', sans-serif;
	margin-top: 10px;
}

.news_overlay_text_inner .post_excerpt {
	color: #696969;
}

a.link-spanner {
	display: inline !important;
	position: initial !important;
}

a.link-spanner span {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

.post_text_inner h3 {
	margin-bottom: 20px !important;
}

.q_logo img.normal {
	max-width: 240px;
	height: auto;
}

.projects_holder {
	display: flex;
	flex-flow: row wrap;
}

.projects_holder article .portfolio_description span.project_category {
	line-height: 1.3;
	margin-top: 7px;
}

#menu-main-menu {
	display: flex;
	justify-content: space-between;
}

nav.main_menu ul li {
	width: auto;
}

nav.main_menu ul li.menu-item-hidden {
	display: none;
}

@media only screen and (min-width: 1200px) {
	nav.main_menu ul li {
		max-width: 16.6%;
	}
}

/* selected works */
.page-template-selectedworks {
	margin-top: 0px;
}

.page-template-selectedworks .content_inner {
	padding: 0px 20px 25px 45px;
}

.page-template-landing .blog_holder .post_image {
	padding-bottom: 0;
}

.page-template-selectedworks .blog_holder .post_image img,
.page-template-landing .blog_holder .post_image img {
	max-height: 700px;
	width: 100%;
	height: auto;
	margin: auto;
}

.page-template-selectedworks .filter_holder li span,
.page-template-landing .filter_holder li span {
	text-transform: capitalize;
}

.page-template-selectedworks .filter_holder li.current span,
.page-template-landing .filter_holder li.current span {
	color: #004dff !important;
}
.page-template-selectedworks .filter_outer {
	margin-top: 115px;
}
.page-template-landing .filter_outer {
	margin-top: 50px;
}

.page-template-selectedworks .blog_holder.masonry_full_width,
.page-template-landing .blog_holder.masonry_full_width {
	opacity: 1;
	filter: none;
	display: flex;
	flex-flow: row wrap;
}

.page-template-selectedworks .blog_holder.masonry_full_width article,
.page-template-landing .blog_holder.masonry_full_width article{
	margin-right: 16px;
	margin-bottom: 16px;
}

.page-template-selectedworks .blog_holder.masonry_full_width article:nth-of-type(5n),
.page-template-landing .blog_holder.masonry_full_width article:nth-of-type(5n) {
	margin-right: 0;
}

/* landing */
html {
	--logo-scale: 0;
	--logo-brightness: calc(50% + var(--logo-scale) * 50%);
}
.full_width {
	z-index: 200;
}
.page-template-landing {
	
}
.wrapper_inner {
	overflow: initial;
}
.page-template-landing .content {
	margin-top: 0;
}
header.sticky-header {
	display: block;
	z-index: 9999;
	position: sticky;
	top: 0;
	transition: .25s padding ease-in-out;
}
 header.sticky-header.scrolled {
	margin-bottom: 2.376em;
	background-color: transparent;
	border-bottom: 1px dotted hsl(221.9, 100%, 50%);
	background-color: #fff;
}
.sticky-header .site-logo {
	width: 200px;
	fill: hsl(221.9, 100%, 50%);
	vertical-align: middle;
}
.page-template-landing .sticky-header .site-logo {
	width: 200px;
	vertical-align: middle;
}
.sticky-header .site-logo.big {
	position: absolute;
	left: 50%;
	width: 200px;
	max-width: 98vw;
	min-width: 200px;
	transform: translateX(-50%);
	transition: none;
}
.splash-mobile-logo {
	z-index: 9999;
	position: absolute;
	top: 25px;
	width: 66%;
	left: 50%;
	transform: translateX(-50%);
}
.splash-mobile-logo svg {
	fill: #fff;
}
@media screen and (min-width: 900px) {
	.splash-mobile-logo {
		display: none;
	}
	.sticky-header .site-logo.big {
		fill: hsl(221.9, 100%, var(--logo-brightness));
		transform: translateY(calc(var(--logo-scale) * -215%)) translateX(-50%);
		width: calc(66vw * var(--logo-scale));
	}
}
@media screen and (min-width: 1078px) {
	.sticky-header .site-logo.big {
		transform: translateY(calc(var(--logo-scale) * -125%)) translateX(-50%);
	}
}
.splash {
	position: relative;
	z-index: 9999;
}
.splash .splash-image img {
	display: block;
	width: 100vw;
	height: 100vh;
	object-fit: cover;
	object-position: center;
}
.page-template-landing .landing-works {
	margin: 2em 27px 25px 45px;
}
.sticky-header .header_bottom .container_inner {
	height: auto;
	width: 100%;
}

.sticky-header nav.main_menu {
	position: relative;
	top: 0;
	left: 0;
	padding: 1.5em 0 0;
	transition: .25s padding linear;
}
header.sticky-header.scrolled nav.main_menu {
	padding: 0.312em 0;
}
header.sticky-header.scrolled .site-logo {
	width: 150px;
	transition: .25s width ease-in-out;
}
.sticky-header .main_menu {
	display: grid;
	grid-template-columns: 1fr 2fr 1fr;
	padding: 0;
	left: 0;
}
.sticky-header .main_menu ul {
	display: flex;
	justify-content: flex-start;
	left: 0;
}
.sticky-header .main_menu ul:last-of-type {
	justify-content: flex-end;
}
.sticky-header .main_menu ul li {
	max-width: 100%;
	margin-right: 25px;
}
.sticky-header .main_menu ul li:last-child {
	margin-right: 0;
}
.sticky-header .main_menu ul li a {
	color: hsl(221.9, 100%, 50%);
	font-weight: 400;
}
.sticky-header .main_menu .site-logo-container {
	max-width: 100%;
	height: 100%;
}

li.menu-item.instagram i.fa {
	display: inline-block;
	font-size: 1.2em;
}

li.menu-item.instagram span {
	text-indent: -9999px;
	overflow: hidden;
	display: inline-block;
	line-height: 1 !important;
}

@media screen and (max-width: 1000px) {
	.mobile_menu_button {
		height: 22px;
		padding: 0.312em 0;
	}
	.mobile_menu_button i {
		display: block;
		color: hsl(221.9, 100%, 50%);
	}
	.sticky-header {
		position: sticky !important;
		top: 0 !important;
	}
	.sticky-header nav.main_menu {
		display: block !important;
		position: absolute;
		left: 50% !important;
		transform: translateX(-50%);
		padding: 0.312em 0;
	}
	.sticky-header nav.main_menu ul {
		display: none !important;
	}
	.sticky-header nav.mobile_menu li.menu-item-has-children.has_sub {
		display: none;
	}
	.sticky-header nav.mobile_menu li a {
		color: hsl(221.9, 100%, 50%);
	}
	nav.main_menu .site-logo {

	}
}


.flex-control-nav {
	display: none;
}
.flex-direction-nav a::before {
	content: '';
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg enable-background='new 0 0 126 200' viewBox='0 0 126 200' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m125.8 9.6-113.1 90.2 113.1 90.1v9.9l-125.6-100 125.6-100z'/%3E%3C/svg%3E");
	height: 36px;
	width: 34px;
}
.flex-direction-nav a.flex-next::before {
	content: '';
	transform: rotate(180deg);
}